Subject: Re: stterm bugs #710, #711, #712: redirect to Debian

From: "Echedey, López Romero" <[email-masked]>
Date: Mon, 26 Sep 2022 17:14:27 +0100

On Mon, 26 Sep 2022 10:24:45 +0100
Mark Hindley <[email-masked]> wrote:
> Thanks for this. Stterm is not a forked package in Devuan and we use
> Debian's packages directly without recompilation. Please redirect
> these requests to Debian's BTS.

Thank you for the quick reply.

How may I redirect the bug to Debian BTS through the reportbug package
in Devuan?

I made the report through it to make it and I am not sure if the
configuration for reporting just to Devuan is set as the only option,
making me having to report this to Debian manually, or if there is a
specific option to choose Debian BTS to report it.

-- 
Regards,
Echedey, López Romero